td{
    text-align: center;
    font-size: 16px;
    padding: 25px 0;
}

th{
    padding: 20px 0;
}

td {
    padding: 10px 0 35px;
}

tr {
    border: 1px solid #bbbbbb;
}

th{
    padding: 30px 0 35px;
    border-bottom: 10px solid #3A4965;
    font-size: 20px;
}

p {
    margin: 0;
    text-align: center;
}

/************header***********/

col {
    width: 160px;
}

.title-column{
    width: 200px;
}

.fas{
    display: block;
    padding-bottom: 10px;
}

.far{
    display: block;
    margin-right: 10px;
}
.header-text-small{
    font-size: 14px;
    margin: 0;
}

.header-text{
    font-size: 20px;
    margin: 4px;
}

.border{
    border-bottom: 10px solid #3A4965;
}

/**********Body********/

.pricing-container{
    color: white;
    font-weight: bold;
    padding-bottom: 10px;
}


.name-packet{
    font-size: 24px;
    padding-top: 13px;
}

.pricing-blocks-base{
    font-size: 36px;
    display: inline-block;
    vertical-align: middle;
}

.pricing-blocks-cent{
    font-size: 18px;
    vertical-align: top;
    display: inline-block;
}

.pricing-blocks-period {
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
}

/*******Button********/

.button{
    color: white;
    border: none;
    padding: 11px 25px;
    border-radius: 6px;
    font-weight: bold;
}